image_width: 1928
image_height: 1448
camera_name: cam1
camera_matrix:
  rows: 3
  cols: 3
  data: [ 4.4957246145720183e+03, 0., 9.6437821194976641e+02, 0.,
       4.4957246145720183e+03, 7.6054946682717843e+02, 0., 0., 1. ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 8
  data: [ -8.1617623886066346e-02, -6.1239139859276186e+00, 0., 0., 0.,
       0., 0., -9.0702368219443272e+01 ]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 9.9949108097258565e-01, 6.1267018100891451e-03,
       3.1305631780594805e-02, -5.6683151634590581e-03,
       9.9987573337014712e-01, -1.4710133266486236e-02,
       -3.1391866135348452e-02, 1.4525196812447513e-02,
       9.9940160566115765e-01 ]
projection_matrix:
  rows: 3
  cols: 4
  data: [ 3.8985459228333584e+03, 0., 8.4343949127197266e+02,
       -1.1612194127322531e+06, 0., 3.8985459228333584e+03,
       7.5951322174072266e+02, 0., 0., 0., 1., 0. ]
